<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CREATED" CONTENT="20090421;13352800">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090421;13535800">
</HEAD>
<BODY LANG="en-GB" DIR="LTR">
<H1>OpenEmbeDD bundles</H1>
<P>The Ganymede version of Eclipse introduced a new management of
plug-ins installation which may interfere with our old way to install
a complete set of plug-ins onto an existing Eclipse. We continue to
offer such plug-ins bundles but without any guaranties it will
install properly on your Eclipse.</P>
<P>We suggest you use the Update Site mechanism in order to have a
fully functional OpenEmbeDD onto an existing Eclipse.</P>
<P>If you want to access the old-fashion plug-ins bundle, click on
the link:</P>
<P><A HREF="OpenEmbeDD_plugins-0.5.0_macosx-intel.zip">OpenEmbeDD_plugins-0.5.0_macosx-intel.zip</A></P>
</BODY>
</HTML>